VkPhysicalDeviceSparseImageFormatInfo2KHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkFormat | format
VkImageType | type
VkSampleCountFlagBits | samples
VkImageUsageFlags | usage
VkImageTiling | tiling

## Detailed Description

Definition at line 4034 of file vulkan.h.

## Field Documentation

## format

VkFormat VkPhysicalDeviceSparseImageFormatInfo2KHR::format

Definition at line 4037 of file vulkan.h.

## pNext

const void* VkPhysicalDeviceSparseImageFormatInfo2KHR::pNext

Definition at line 4036 of file vulkan.h.

## samples

VkSampleCountFlagBits VkPhysicalDeviceSparseImageFormatInfo2KHR::samples

Definition at line 4039 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceSparseImageFormatInfo2KHR::sType

Definition at line 4035 of file vulkan.h.

## tiling

VkImageTiling VkPhysicalDeviceSparseImageFormatInfo2KHR::tiling

Definition at line 4041 of file vulkan.h.

## type

VkImageType VkPhysicalDeviceSparseImageFormatInfo2KHR::type

Definition at line 4038 of file vulkan.h.

## usage

VkImageUsageFlags VkPhysicalDeviceSparseImageFormatInfo2KHR::usage

Definition at line 4040 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h